<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FFFFFF</color>
    <color name="colorPrimaryDark">#A7A5AF</color>
    <color name="colorAccent">#00acee</color>
    <color name="twitterColor">#00acee</color>
    <color name="buttonsColor">#aaa</color>
    <color name="likeColor">#ffff4444</color>
    <color name="errorColor">#FF1D1D</color>

</resources>